Description

ProductAssetModel.weightTotal and Switchinfo.gasWeigthPerTank have type Mass as a string and not as a link to CIMDataType
Mass

Proposed Solution

ProductAssetModel.weightTotal and Switchinfo.gasWeigthPerTank set again the type by cliking in the properties on type drop down
menu and choosing Mass class from Model/CIM/Grid/Base/Domain

Decision
19-Sep-2024 Joint TF Hybrid Meetings - Minneapolis:

We have reviewed. On our end we have Mass (CIMDatatype) that was added recently. We need to reassign this issue to Henry
(Becky said he may need to create a Enterprise14v03a to reassign the types on: ProductAssetModel.weightTotal and
SwitchInfo.gasWeigthPerTank

Related issues:
Related to WG13 Issues - CIM Issues #6615: Add CIMDatatype MassPerLength and ... Closed

History

#1 - 09/04/2024 10:44 AM - Chavdar lvanov

- Status changed from New to Open

#2 - 09/19/2024 03:51 PM - Todd Viegut
- Related to CIM Issues #6615: Add CIMDatatype MassPerLength and Force added

#3 - 09/19/2024 03:57 PM - Todd Viegut

- Decision updated

#4 - 09/19/2024 03:59 PM - Todd Viegut
- Project changed from WG13 Issues to WG14 Part 11 Issues

Henry please see the Decision section in the issue. It is an important to have you do this before you merge.
